local fn = _gn(0xB5C51DD544F14F58)
--- SET_UP_SPEED_RESTRAIN_INFORMATION_FOR_PLAYER_FOLLOWER
function Global.SetUpSpeedRestrainInformationForPlayerFollower(p0, p1, p2, p3, p4, p5, p6, p7, p8)
	return fn(p0, p1, p2, p3, p4, p5, p6, p7, p8)
end
